<sprite_button name="background" up_file="2D/Menus/Confirm/fond2.png" visible="0">
	<position x="80" y="-80" z="300"/>
</sprite_button>

<sprite_button name="yes" up_file="2D/Menus/Confirm/btn_continue.png" down_file="2D/Menus/Confirm/btn_continue_over.png" visible="0">
	<position x="180" y="120" z="310"/>
</sprite_button>
<value name="yesSound" value="Sounds/SFX/ChoixMenu.wav"/>

<sprite_button name="no" up_file="2D/Menus/Confirm/btn_cancel.png" down_file="2D/Menus/Confirm/btn_cancel_over.png" visible="0">
	<position x="180" y="75" z="310"/>
</sprite_button>
<value name="noSound" value="Sounds/SFX/Clic_Retour.wav"/>